<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IStyleSettings](./bitburner.istylesettings.md) &gt; [fontFamily](./bitburner.istylesettings.fontfamily.md)

## IStyleSettings.fontFamily property

**Signature:**

```typescript
fontFamily: string;
```
